# Asterisk Project : Asterisk 13 Application_SLAStation

Created by wikibot on Aug 08, 2014

# SLAStation()

### Synopsis

Shared Line Appearance Station.

### Description

This application should be executed by an SLA station. The argument depends on how the call was initiated. If the phone was just taken off hook, then the argument station should be just the station name. If the call was initiated by pressing a line key, then the station name should be preceded by an underscore and the trunk name associated with that line button.

For example: `station1_line1`

On exit, this application will set the variable `SLASTATION_STATUS` to one of the following values:

- `SLASTATION_STATUS`
  - FAILURE
  - CONGESTION
  - SUCCESS

### Syntax

    SLAStation(station)

##### Arguments

- `station` - Station name

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538